@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Spectral+SC');
*{
  margin: 0px 0px;
  padding: 0px 0px;
}
body{
  font-family: 'Open Sans', sans-serif;
  background-color: #FEFBFA;
  position:relative;
}
#lab8{
  width:50vw;
  margin:0 auto;
  position: relative;
  top:50px;
}

.login{
  position:absolute;
  top:50vh;
  left:50%;
  transform: translate(-50%,-50%);
}

.profile{
  width:100%;
}

.cover{
    width:100%;
    height:40vh;
}
.picture{
  position:absolute;
  top:23vh;
  left:2vh;
  width:15vh;
  height:15vh;
}

.data{
  position: relative;
  text-align: center;

}
.data h1{
  margin: 5px 0 5px;
  font-family:'Spectral SC', serif;
  font-weight: 600;
}

.data h3{
  margin: 5px 0 5px;
}
.data h4{
  margin: 5px 0 5px;
  font-style:italic;
}

#postInput{
  margin:20px 0 5px;
  color:black;
  transition: all 0.5s ease-in-out;
  position:relative;
  display:block;
  width:100%;
  height:5em;
  text-align: justify;
}


.postStatus{
  position: relative;
  margin: 5px 0 50px;
  left:100%;
  transform: translateX(-100%);
}

.logout{
  position:absolute;
  right:1vw;
  top:1vh;
}

.feed{
  margin:5vh 0;
  border-style: dotted;
  border-width: thin;
  border-radius: 10%;
  text-align: center;
  background: #F8F9F9;
}

.feed h1{
  margin: 5px 5px 5px;
}

.feed h2{
  margin: 5px 5px 5px;
}

.delete{
  display: block;
  position: relative;
  left:100%;
  transform: translate(-105%,-10%);
  background: #CD6155;
}

footer{
  position:fixed;
  bottom:0px;
  width:100%;
  background-color: inherit;
  text-align: center;
  color:inherit;
}

footer p{
  margin-bottom: 0px;
}
